{
"top":{"layout":[
	{"imgsize":"xlarge","btn":[
		{"txt":"最新の状態に更新","script":"reserved\\refresh.js"},
		null,
		{"txt":"上へ移動","script":"reserved\\up.js"}]},
	{"imgsize":"xlarge","btn":[
		{"txt":"ローカルホームへ移動","script":"reserved\\localhome.js"},
		null,
		{"txt":"現在のページを複製","script":"reserved\\duplicate.js"},
		null,
		{"txt":"現在のページのURLをコピー","script":"reserved\\copyUrl.js"}]}
]},
"right":{"layout":[
	{"imgsize":"xlarge","btn":[
		{"txt":"進む","script":"reserved\\forward.js"}]},
	{"imgsize":"xlarge","btn":[
		{"txt":"一番上へスクロール","script":"reserved\\scrollTop.js"},
		null,
		{"txt":"一番下へスクロール","script":"reserved\\scrollBottom.js"}]}
]},
"bottom":{"layout":[
	{"imgsize":"xlarge","btn":[
		{"txt":"閉じる","script":"reserved\\close.js"}]},
	{"imgsize":"xlarge","btn":[
		{"txt":"左のタブを全て閉じる","script":"reserved\\closeLeft.js"},
		null,
		{"txt":"右のタブを全て閉じる","script":"reserved\\closeRight.js"}]}
]},
"left":{"layout":[
	{"imgsize":"xlarge","btn":[
		{"txt":"戻る","script":"reserved\\back.js"}]}
]}}